My Oracle Support Banner

OCI Command Line Interface (CLI) - Error: 'Parameter 'from-json' must be in JSON format' (Doc ID 2717200.1)

Last updated on DECEMBER 19, 2022

Applies to:

Oracle Cloud Infrastructure Command Line Interface
Information in this document applies to any platform.

Purpose

This document describes what to do when the following error message is displayed:

 

Troubleshooting Steps

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Troubleshooting Steps

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.